{
    "aspect_ratio": 0.7960199004975125,
    "comment_count": 0,
    "created_at": "2020-01-28T20:07:26",
    "deletion_reason": null,
    "description": "Last BUTT not least, we have Heartstrong Flare. The thiccest of all fusion stallions in the royal family and commander of the Canterlot city defense. This stallion, comprising of Sunburst, Silver Zoom, Full Steam, and Caboose give us this big ol cuddle bear. The massive banana trumps even Speedy Hooves large plot. Spending work days as a director for the military and security of Canterlot as well as a prominent advisor and executive lower running some other transportation organizations. His down to earth mentality as a result of Caboose and Full Steam makes it easy for him to relate to ponies working the railroads, while his Silver Zoom side allows him the skill to zap and dodge around in the skies training pegasus cadets for either guard training or Wonderbolt training.last but never least, His Sunburst part completes him by making him just as a bookworm and eager learner for new means of magic. The butt heavy alicorn as giddy as a colt to see and explore new methods of magical enhancements and spells to further help and improve the lives of the ponies around him.\r\n\r\nIn most recent days, Heartstrong has been a bit distracted lately and for no negative reasons too. Receiving a gift from :iconrainbowtashie: of socks for the big lug to wear. It took a while but the mare was finally able to produce some for the massive alicorn that both fit his hooves and were comfy all around. All the more to bring the happy go bookworm/worker/leader more comfort as he tended to his duties before returning to the castle where a certain banana colored nephew of his would come charging on his little hooves to snuggle in the big belly and fat flanks of \"Uncle Flare\" as he called the stallion. So is the happy go lucky alicorn Heartstrong Flare.",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 17,
    "first_seen_at": "2020-01-28T20:07:26",
    "format": "png",
    "height": 1608,
    "hidden_from_users": false,
    "id": 2259645,
    "intensities": {
        "ne": 17.036425,
        "nw": 40.475638,
        "se": 23.253649,
        "sw": 34.522215
    },
    "mime_type": "image/png",
    "name": "scraper-1580242046516075",
    "orig_sha512_hash": "9992622c84596b8144554962d5a058f78f9e14da3eaf4782e27ac36305ba11a1fca2dd0cf35642243985b7d3f3141cef13980cf1caf4e03822c78da44181627b",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/28/2259645.png",
        "large": "https://derpicdn.net/img/2020/1/28/2259645/large.png",
        "medium": "https://derpicdn.net/img/2020/1/28/2259645/medium.png",
        "small": "https://derpicdn.net/img/2020/1/28/2259645/small.png",
        "tall": "https://derpicdn.net/img/2020/1/28/2259645/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/28/2259645/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/28/2259645/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/28/2259645/thumb_tiny.png"
    },
    "score": 20,
    "sha512_hash": "4b4beb3bb5f48e33385f9216d2a1b41df3972e7550cf4c0ae8d5bea207d058186c74335a3b80488af87b34116edb12078616967714539e540776aaaec4c0166d",
    "source_url": "https://www.deviantart.com/bigonionbean/art/Ponies-in-Socks-45-Heartstrong-Flare-828519736",
    "spoilered": false,
    "tag_count": 31,
    "tag_ids": [
        666,
        670,
        22006,
        22085,
        23269,
        24262,
        27450,
        28194,
        28772,
        33855,
        34427,
        36457,
        37972,
        38185,
        38783,
        40482,
        41737,
        42305,
        42939,
        43547,
        46450,
        47687,
        91197,
        104556,
        176435,
        254421,
        312520,
        441303,
        449917,
        449923,
        449928
    ],
    "tags": [
        "alicorn",
        "alicorn oc",
        "butt",
        "caboose",
        "clothes",
        "cutie mark",
        "flank",
        "fusion",
        "glasses",
        "male",
        "meme",
        "oc",
        "plot",
        "pony",
        "promontory",
        "safe",
        "silver lining",
        "socks",
        "stallion",
        "sunburst",
        "uniform",
        "wonderbolt trainee uniform",
        "striped socks",
        "full steam",
        "artist:rainbowtashie",
        "silver zoom",
        "conductor hat",
        "fusion:heartstrong flare",
        "oc:heartstrong flare",
        "writer:bigonionbean",
        "commissioner:bigonionbean"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-29T00:56:11",
    "uploader": "BigOnionbean",
    "uploader_id": 474718,
    "upvotes": 22,
    "view_url": "https://derpicdn.net/img/view/2020/1/28/2259645__safe_artist-colon-rainbowtashie_caboose_full+steam_promontory_silver+lining_silver+zoom_sunburst_oc_oc-colon-heartstrong+flare_alicorn_pony_alicorn+oc_.png",
    "width": 1280,
    "wilson_score": 0.6693014687627382
}
